
/* - ++resource++redturtle.monkey.resources/smart_wizard.css - */
@media all {
/* https://www.ferraraterraeacqua.it/portal_css/++resource++redturtle.monkey.resources/smart_wizard.css?original=1 */
.swMain {
position:relative;
display:block;
margin:0;
padding:0;
overflow:visible;
width:100%;
}
.swMain .stepContainer {
display:block;
position: relative;
margin: 0;
padding:0;
border: 0px solid #CCC;
overflow:hidden;
clear:both;
height:450px;
}
.swMain .stepContainer div.content {
display:block;
position: relative;
margin: 0;
padding:5px;
border: 1px solid #CCC;
background-color:#F8F8F8;
height:450px;
text-align:left;
overflow:auto;
z-index:88;
-webkit-border-radius: 5px;
-moz-border-radius  : 5px;
clear:both;
}
.swMain div.actionBar {
display:block;
position: relative;
clear:both;
margin:             3px 0 0 0;
border:             1px solid #CCC;
padding:            0;
color:              #5A5655;
background-color:   #F8F8F8;
height:40px;
text-align:left;
overflow:auto;
z-index:88;
-webkit-border-radius: 5px;
-moz-border-radius  : 5px;
left:0;
}
.swMain .stepContainer .StepTitle {
display:block;
position: relative;
margin:0;
border:1px solid #E0E0E0;
padding:5px;
font: bold 16px Verdana, Arial, Helvetica, sans-serif;
color:#5A5655;
background-color:#E0E0E0;
clear:both;
text-align:left;
z-index:88;
-webkit-border-radius: 5px;
-moz-border-radius  : 5px;
}
.swMain ul.anchor {
position: relative;
display:block;
float:left;
list-style: none;
padding: 0px;
margin: 10px 0;
clear: both;
border: 0px solid #CCCCCC;
background: transparent; /* */
}
.swMain ul.anchor li{
position: relative;
display:inline-block;
margin: 0 15px 0 0;
padding: 0;
}
/* */
.swMain ul.anchor li a {
display:block;
position:relative;
float:left;
margin:0;
padding:10px;
text-decoration: none;
outline-style:none;
-moz-border-radius  : 5px;
-webkit-border-radius: 5px;
z-index:99;
}
.swMain ul.anchor li a .stepNumber{
position:relative;
float:left;
display: block;
text-align: center;
padding:0 12px 4px;
font: bold 36px Georgia, serif;
background-color: #CCC;
color: #FFF;
border-radius  : 20px;
-moz-border-radius  : 20px;
-webkit-border-radius: 20px;
}
.swMain ul.anchor li a .stepDesc{
position:relative;
display:block;
float:left;
text-align: left;
padding:5px;
font-weight: bold;
font-size: 20px;
line-height: 0.9em;
margin-left: 6px;
}
.swMain ul.anchor li a .stepDesc small{
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
}
.swMain ul.anchor li a.selected{
color:#F8F8F8;
background: #AA0000;  /* */
cursor:text;
}
.swMain ul.anchor li a.selected .stepNumber {
background-color: #FFF;
color: #AA0000;
}
.swMain ul.anchor li a.done .stepNumber {
background-color: #5B850B;
color: ##CAE98F;
}
.swMain ul.anchor li a.done {
position:relative;
color:#FFF;
background: #75AD0A;
z-index:99;
}
.swMain ul.anchor li a.done:hover {
}
.swMain ul.anchor li a.disabled {
color:#CCCCCC;
background: #F8F8F8;
cursor:text;
}
.swMain ul.anchor li a.disabled:hover {
}
.swMain ul.anchor li a.error {
color:#FFF !important;
background: #f00 !important;
}
.swMain ul.anchor li a.error:hover {
color:#000 !important;
}
.swMain .buttonNext {
display:block;
float:right;
margin:5px 3px 0 3px;
padding:5px;
text-decoration: none;
text-align: center;
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
width:100px;
color:#FFF;
outline-style:none;
background-color:   #5A5655;
border: 1px solid #5A5655;
-moz-border-radius  : 5px;
-webkit-border-radius: 5px;
}
.swMain .buttonDisabled {
color:#F8F8F8  !important;
background-color: #CCCCCC !important;
border: 1px solid #CCCCCC  !important;
cursor:text;
}
.swMain .buttonPrevious {
display:block;
float:right;
margin:5px 3px 0 3px;
padding:5px;
text-decoration: none;
text-align: center;
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
width:100px;
color:#FFF;
outline-style:none;
background-color:   #5A5655;
border: 1px solid #5A5655;
-moz-border-radius  : 5px;
-webkit-border-radius: 5px;
}
.swMain .buttonFinish {
display:block;
float:right;
margin:5px 10px 0 3px;
padding:5px;
text-decoration: none;
text-align: center;
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
width:100px;
color:#FFF;
outline-style:none;
background-color:   #5A5655;
border: 1px solid #5A5655;
-moz-border-radius  : 5px;
-webkit-border-radius: 5px;
}
/* */
.txtBox {
border:1px solid #CCCCCC;
color:#5A5655;
font:13px Verdana,Arial,Helvetica,sans-serif;
padding:2px;
width:430px;
}
.txtBox:focus {
border:1px solid #EA8511;
}
.swMain .loader {
position:relative;
display:none;
float:left;
margin: 2px 0 0 2px;
padding:8px 10px 8px 40px;
border: 1px solid #FFD700;
font: bold 13px Verdana, Arial, Helvetica, sans-serif;
color:#5A5655;
background: #FFF url(../images/loader.gif) no-repeat 5px;
-moz-border-radius  : 5px;
-webkit-border-radius: 5px;
z-index:998;
}
.swMain .msgBox {
position:relative;
display:none;
float:left;
margin: 4px 0 0 5px;
padding:5px;
border: 1px solid #FFD700;
background-color: #FFFFDD;
font: normal 12px Verdana, Arial, Helvetica, sans-serif;
color:#5A5655;
-moz-border-radius  : 5px;
-webkit-border-radius: 5px;
z-index:999;
min-width:200px;
}
.swMain .msgBox .content {
font: normal 12px Verdana,Arial,Helvetica,sans-serif;
padding: 0px;
float:left;
}
.swMain .msgBox .close {
border: 1px solid #CCC;
border-radius: 3px;
color: #CCC;
display: block;
float: right;
margin: 0 0 0 5px;
outline-style: none;
padding: 0 2px 0 2px;
position: relative;
text-align: center;
text-decoration: none;
}
.swMain .msgBox .close:hover{
color: #EA8511;
border: 1px solid #EA8511;
}
.last_mailchimp_campaign {
font-size: 80%;
padding: 2em 1em;
color: #666;
font-style: italic;
}
.last_mailchimp_campaign a.managePortletsFallback {
background-color: #F60;
color: #FFF;
font-size: 1em;
margin-left: 1em;
font-style: normal;
}
.swMain .field input.textType {
padding: 0.3em 0.5em;
min-width: 50%;
}
.swMain #step-1 tbody > tr,
.swMain #step-1 tbody > tr label {
cursor: move;
}

}


/* - ++resource++collective.geo.finder.resources/finder.css - */
@media screen {
/* https://www.ferraraterraeacqua.it/portal_css/++resource++collective.geo.finder.resources/finder.css?original=1 */
.geo_finder_search_portlet .loading,
.geo_finder_search_nearest_portlet .loading{
text-align: center;
}
.geo_finder_search_portlet .geo_finder_search_form{
display:none;
}
dl.portlet .geo_finder_search_form p{
margin-bottom: 2px;
}
dl.portlet .geo_finder_search_form select{
margin-bottom:1em;
}
dl.portlet.geo_finder_search_nearest_portlet dd.portletFooter,
dl.portlet.geo_finder_search_portlet dd.portletFooter{
padding:0.5em;
}

}

